Bug 819644 - Emulex SRIOV NIC RHEL6.3 Release Note
Emulex SRIOV NIC RHEL6.3 Release Note
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Martin Prpič
ecs-bugs
: Documentation
Depends On:
Blocks: 738269
  Show dependency treegraph
 
Reported: 2012-05-07 16:22 EDT by laurie barry
Modified: 2014-01-31 08:29 EST (History)
5 users (show)

See Also:
Fixed In Version: Emulex UCNA firmware version 4.1.417.0 or higher
Doc Type: Bug Fix
Doc Text:
Emulex's OCE11102 (BE3) SRIOV RHEL6.3 solution requires a minimum UCNA firmware revision of 4.1.417.0 or higher. The firwmare will be posted on Emulex's website by RHEL6.3 GA at the following location: http://www.emulex.com/downloads/emulex/firmware-and-boot-code/oce11102/firmware-and-boot-code.html Firmware download is supported via ethtool. The server must include SRIOV system bios support.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 06:06:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description laurie barry 2012-05-07 16:22:53 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 laurie barry 2012-05-07 16:40:39 EDT
Emulex's OCE11102 (BE3) SRIOV RHEL6.3 solution requires a minimum UCNA firmware revision of 4.1.417.0 or higher.

The firwmare will be posted on Emulex's website by RHEL6.3 GA at the following location:
http://www.emulex.com/downloads/emulex/firmware-and-boot-code/oce11102/firmware-and-boot-code.html

Firmware download is supported via ethtool.   

The server must include SRIOV system bios support.
Comment 3 laurie barry 2012-05-07 16:52:33 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Emulex's OCE11102 (BE3) SRIOV RHEL6.3 solution requires a minimum UCNA firmware
revision of 4.1.417.0 or higher.

The firwmare will be posted on Emulex's website by RHEL6.3 GA at the following
location:
http://www.emulex.com/downloads/emulex/firmware-and-boot-code/oce11102/firmware-and-boot-code.html

Firmware download is supported via ethtool.   

The server must include SRIOV system bios support.
Comment 4 Martin Prpič 2012-06-25 06:06:43 EDT
Fix available on docs.redhat.com. Closing!

Note You need to log in before you can comment on or make changes to this bug.